/*
Theme Name:MAG CHILD
Theme URI:
Description:WordPressテーマ「MAG」
Author:Design Plus
Author URI:http://design-plus1.com/tcd-w/
Template:mag_tcd036
Version:3.2.2
*/

@media (max-width: 767px){
  .spTitleUnder{
    width: auto; margin: 0 15px; padding: 15px 0 0; text-align:center;
  }
  a.menu_button{
    color: #fff !important;
  }


  .widget_search #s{
    width: 78% !important;
  }
  .spWidgetSearch #searchsubmit {
        width: 22%;
  }
  #global_menu {
    top: -200px !important;
  }
}

.post_list .image img { display:block; width:100%; height:auto;
-webkit-backface-visibility:hidden; backface-visibility:hidden; }

body {background:#ffffff; }
@media only screen and (max-width: 640px){
  html{padding-top: 0px !important;}
}

#post_pagination_child a{
    float: left;
    display: inline-block;
    background: #eee;
    margin: 10px 5px 10px 0;
    width: 266px;
    height: 43px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    color: #333;
    font-size: 15px;
}

#post_pagination_child a:hover{
    background-color: #22BC80;
    color: #fff;
}

#toc_container ul .TOCpageNum{
    margin:20px 0px 0px 0px;
}